Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs	(revision 81)
@@ -993,22 +1014,38 @@
             this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             this.label26.Visible = false;
             // 
+            // btnOtherProc
+            // 
+            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnOtherProc.BackColor = System.Drawing.Color.Goldenrod;
+            this.btnOtherProc.Location = new System.Drawing.Point(5, 650);
+            this.btnOtherProc.Name = "btnOtherProc";
+            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
+            this.btnOtherProc.TabIndex = 15;
+            this.btnOtherProc.TabStop = false;
+            this.btnOtherProc.Text = "発注者データ表示";
+            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
+            // 
             // FrmCostomerRegist
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.PaleTurquoise;
-            this.ClientSize = new System.Drawing.Size(880, 701);
+            this.ClientSize = new System.Drawing.Size(880, 687);
+            this.Controls.Add(this.btnOtherProc);
             this.Controls.Add(this.label26);
             this.Controls.Add(this.tableLayoutPanel1);
+            this.Controls.Add(this.label21);
             this.Controls.Add(this.btnPrint);
+            this.Controls.Add(this.label27);
             this.Controls.Add(this.btnCancel);
-            this.Controls.Add(this.PrintProgress);
             this.Controls.Add(this.panel1);
             this.Controls.Add(this.label1);
             this.Controls.Add(this.btnDataDelete);
             this.Controls.Add(this.btnDataEntry);
             this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.PrintProgress);
             this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
             this.KeyPreview = true;
@@ -1023,6 +1060,8 @@
             this.panel5.PerformLayout();
             this.panel1.ResumeLayout(false);
             this.panel1.PerformLayout();
+            this.panel3.ResumeLayout(false);
+            this.panel3.PerformLayout();
             this.pnlApproval.ResumeLayout(false);
             this.pnlApprovalButton.ResumeLayout(false);
             this.tableLayoutPanel1.ResumeLayout(false);
@@ -1082,10 +1121,6 @@
         private System.Windows.Forms.Button btnOnApproval;
         private System.Windows.Forms.Button btnNotApproval;
         private System.Windows.Forms.Button btnOnHold;
-        private System.Windows.Forms.Label label17;
-        private System.Windows.Forms.Label label14;
-        private System.Windows.Forms.Label label19;
-        private System.Windows.Forms.Label label20;
         private System.Windows.Forms.Label label21;
         private System.Windows.Forms.ProgressBar PrintProgress;
         private System.Windows.Forms.Button btnPrint;
@@ -1103,5 +1138,11 @@
         private System.Windows.Forms.TextBox txtInput15;
         private System.Windows.Forms.Label label26;
         private System.Windows.Forms.Label label27;
+        private System.Windows.Forms.Label lblEditMode;
+        private System.Windows.Forms.Button btnOtherProc;
+        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.RadioButton radioButton3;
+        private System.Windows.Forms.RadioButton radioButton4;
+        private System.Windows.Forms.Label label14;
     }
 }
\ No newline at end of file
